﻿@charset "UTF-8";

/*
.eventlist * {
	background: none;
	margin: 0;
	padding: 0;
}
*/

div.eventlist {
	width: 100%;
	margin-top: 10px;
	/*
	height: auto;
	height: 100%;
	*/
	border-top:1px solid #000;
}

div.eventlist:after   {
     content: "."; 
     display: block; 
     visibility: hidden; 
     height: 0.1px; 
     font-size: 0.1em; 
     line-height: 0; 
     clear: both; 
}

div.eventlist-date {
	display: block;
	float: left;
	width: 54px;
	border: outset 3px #222;
	margin-right: 5px;
}

div.eventlist-date time {
	font-size: 150%;
	margin: auto;
	text-align: center;
	display: block;
	padding: 5px;
/*
	height: 100%;
*/
	background-color: #111;
}

.event_guide{
padding:15px 30px 20px 30px;
text-align:center;
border-bottom:1px solid #333;
margin-bottom:20px;
font-size:28px;

}

.event_guide a{
margin-right:3px;
}

.event_guide_preyear{
font-size:18px;
margin-top:8px;
float:left;
margin-left:40px;
background-image: url(../images/sidebar/schedule_arrow1.gif);
background-repeat: no-repeat;
background-position: right -6px;
padding-right:20px;
}
.event_guide_nextyear{
font-size:18px;
margin-top:8px;
float:right;
margin-right:40px;
background-image: url(../images/sidebar/schedule_arrow.gif);
background-repeat: no-repeat;
background-position: left -6px;
padding-left:20px;
}


div.eventlist-info {
	float: left;
	width: 830px;
	line-height: 1.4;
	padding: 5px 0;
margin-left:20px;

/*	background: #111;

	border: 1px solid #000;
	border-right: 1px solid #353535;
	border-bottom: 1px solid #353535;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
*/
}

div.eventlist-infopage {
	float: right;
	width: 920px;
	line-height: 1.4;
	padding: 15px;

/*	background: #111;

	border: 1px solid #000;
	border-right: 1px solid #353535;
	border-bottom: 1px solid #353535;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
*/
}

div.eventlist-info h1 {
	margin-bottom: 10px;
}
div.eventlist-info h2 {
	margin-bottom: 7px;
}
.eventlist-detail {
	font-size: 90%;
	line-height: 1.6;
	width:580px;
	margin-left:80px;
	margin-top:20px;
}
.eventlist-detail a{
	color: #C9242B;

}
.eventlist-detail dt {
	clear: both;
	float: left;
	display: inline;
	padding: 5px;
	background-color: #fff;
	color: #333;
	width: 100px;
	margin-bottom: 5px;
	font-weight:bold;
}
.eventlist-detail dd {
	padding: 5px;
	width: auto;
	float: left;
	display: inline;
	width: 30fvf0px;
}

/*ここから記事ページ用*/
#contents-single-events div.eventlist {
	/*
	width: 720px;
	height: auto;
	height: 100%;
	margin: 10px 0;
	*/
	float:left;
}

div.eventlist:after   {
     content: "."; 
     display: block; 
     visibility: hidden; 
     height: 0.1px; 
     font-size: 0.1em; 
     line-height: 0; 
     clear: both; 
}

div.eventlist-date {
	display: block;
	float: left;
	width: 54px;
	border: outset 3px #222;
	margin-right: 5px;
}

/* サムネイル部 */
.eventlist .eventlist-thumbnail-wrapper {
	position: relative;
	width: 580px;
	height: 390px;
	border: 1px solid #fff;
	margin-left:80px;
}

.eventlist .eventlist-thumbnail-wrapper img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

/* 月表示　*/
h3.h910-s {
  position: relative;
/*
  margin: 1em 0 0.5em;
  width: 18em;
  height: 2em;
*/
  overflow: hidden;
  border: solid 1px #000;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  padding: 0.2em 0.5em;
  font-size: 250%;
  font-weight: bolder;
  color: #fff;
}

h3.h910-s span {
  display: block;
  position: absolute;
  bottom: -0.6em;
  right: 0;
/*
  z-index: -1;
*/
  font-family: "Arial Black" sans-serif;
  font-size: 200%;
  color: #111;
  text-shadow: -1px -1px #000,1px 1px #444;
}

#contents-single-events div.eventlist-info {
	float: left;
	/*width: 690px;*/
	line-height: 1.5;
	margin: 10pxs auto;
	padding: 15px;
/*	border-top:1px solid #000;
	border: 1px solid #000;
	border-right: 1px solid #353535;
	border-bottom: 1px solid #353535;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
*/
}

div.eventlist-info h1 {
	padding: 0;
	margin: 0;
	border: none;
	margin-bottom: 10px;
   	color: #fff;
}
div.eventlist-info h2 {
	padding: 0;
	margin: 10px 0 7px 0;
	border: none;
}
.monthlylist-detail dt {
	clear: both;
	float: left;
	display: inline;
	padding: 0;
	background-color: #fff;
	color: #333;
	width: 100px;
	font-weight:bold;
}
.monthlylist-detail {
	font-size: 90%;
	line-height: 1.5;
	margin: 0;
}


#contents-single-events .eventlist-detail dd {
	padding: 5px;
	width: auto;
	float: left;
	display: inline;
	width: 450px;
}

.monthlylist-detail dd{
	width: auto;
	float: left;
	display: inline;
	width: 450px;
}

#eventlist-content {
	clear: both;
	border: solid 1px #fff;
}

#eventlist-content p {
	margin: 0;
	line-height: 1.5;
	padding: 4px;
	overflow: hidden;
}
#eventlist-content p .alignleft {
	margin-right: 0;
}
#eventlist-content p .alignright {
	margin-left: 0;
}

/*ここからToday's Show用*/
div.eventlist_mini {
/*
	height: 170px;
	width: 620px;
	height: auto;
	height: 100%;
	margin: 10px 0;
	*/
}

div.eventlist_mini:after   {
     content: "."; 
     display: block; 
     visibility: hidden; 
     height: 0.1px; 
     font-size: 0.1em; 
     line-height: 0; 
     clear: both; 
}

div.eventlist-date {
	display: block;
	float: left;
	width: 54px;
	border: outset 3px #222;
	margin-right: 5px;
}

div.eventlist-date time {
	font-size: 150%;
	margin: auto;
	text-align: center;
	display: block;
	padding: 5px;
/*
	height: 100%;
*/
	background-color: #111;
}

div.eventlist-date time.day {
/*
	height: 50%;
*/
}

div.eventlist-info_mini {
/*
	float: left;
	width: 540px;
	padding: 5px;
	background-color: #ccc;
*/
	color: #000;
	line-height: 1.2;
/*
	height: 65px;
*/
	overflow: hidden;
}

div.eventlist-info_mini h1 {
	background: none;
	padding: 0;
	margin: 0;
	font-size: 130%;
	margin-bottom: 10px;
}
div.eventlist-info_mini h2 {
	background: none;
	padding: 0;
	margin: 0;
	font-size: 110%;
	margin-bottom: 7px;
}
.eventlist-detail_mini {
	font-size: 90%;
	line-height: 1.2;
}
.eventlist-detail_mini dt {
	clear: both;
	float: left;
	display: inline;
	padding: 2px 3px;
	background-color: #fff;
	color: #000;
	width: 34px;
	margin: 2px 0;
}
.eventlist-detail_mini dd {
	width: 155px;
	float: left;
	display: inline;
	color: #fff;
	padding: 2px 0;
	margin: 2px 0 0 5px;;
/*
	width: auto;
	padding: 5px;
	width: 430px;
	width: 450px;  
*/
	white-space: nowrap;  
	overflow: hidden;  
	text-overflow: ellipsis;  
	-webkit-text-overflow: ellipsis;  
	-o-text-overflow: ellipsis; 
}
.eventlist-detail_mini dd.info,
.eventlist-detail_mini dd.note {
	/*INFO/NOTEに関しては最大2行*/
	line-height: 1.3em;
	max-height: 2.6em;
	overflow: hidden;
}

/*ここからStart Stop Slider用*/
div.eventlist-ssslider {
	height: 220px;
	/*
	width: 620px;
	height: auto;
	height: 100%;
	margin: 10px 0;
	background: #222;
	*/
}

div.eventlist-ssslider-date {
	font-size: 120%;
	margin-bottom: 10px;
/*
	display: block;
	float: left;
	width: 54px;
	margin-right: 5px;
	border: outset 3px #222;
*/
}

div.eventlist-ssslider-date time {
/*
	margin: auto;
	text-align: center;
	display: block;
	padding: 5px;
	height: 100%;
	background-color: #111;
*/
}

div.eventlist-ssslider-date time.day {
/*
	height: 50%;
*/
}

div.eventlist-ssslider-info {
/*
	float: left;
	width: 540px;
	padding: 5px;
	background-color: #ccc;
*/
	color: #000;
	line-height: 1.2;
	overflow: hidden;
}

div.eventlist-ssslider-info h1 {
	background: none;
	padding: 0;
	margin: 0;
	font-size: 130%;
	margin-bottom: 10px;
}
div.eventlist-ssslider-info h2 {
	background: none;
	padding: 0;
	margin: 0;
	font-size: 110%;
	margin-bottom: 7px;
	float: right;
	color: #999;
}
.eventlist-ssslider-detail {
	font-size: 90%;
	line-height: 1.3;
	position: absolute;
	bottom: 20px;
}

.eventlist-ssslider-detail dl {
	overflow: hidden;
}
.eventlist-ssslider-detail dt {
	clear: both;
	float: left;
	display: inline;
	width: 50px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 2px 3px;
	color: #000;
	background-color: #fff;
/*
*/
}
.eventlist-ssslider-detail dd {
	float: left;
	display: block;
	color: #fff;
	padding: 2px 3px;
	width: 218px;
}
.eventlist-ssslider-detail dd {
  *float:none;
  *width:auto;
/*
  *margin-left:180px;
*/
}

.dayweek{
float:left;
width:60px;
margin:0 0 0 5px;
line-height:1.7;
}

.dayweek div.day{
margin:0;
font-weight:bold;
font-size:26px;
color:#333;
text-align:center;
height:28px;
}
.dayweek div.week{
margin:3px 0 0 0;
font-size:18px;
color:#333;
text-align:center;
height:20px;
}
.title_lineup{
font-weight:bold;
font-size:18px;
color:#333;
/*width:570px;*/
}
.title_title{
font-size:15px;
width:570px;
color:#333;
margin:10px 0 0 0;
}
.eventtitle{
float:right;
margin:0;
width:820px;
line-height: 1.4; 
padding:5px 15px;
}

.eventmonthlist{
	padding:15px;
}

.eventmonthlist .eventlist-detail dt{
padding:0;
}
.eventmonthlist .eventlist-detail dd{
padding:0;
}

h2.h2_subtitle{
margin-top:20px;
font-size:12px;
padding-left:0;
}

.schedule_list{
/*width:720px;*/
}

.monthlyschedulelist{
margin:10px 0 0 0;
font-weight:bold;
height:27px;
padding:2px 0 0 18px;
background-image: url(../images/sidebar/schedule_arrow.gif);
background-repeat: no-repeat;
clear:both;

}

.monthlyschedulelistyear{
float:left;
margin:11px 0 0 0;
}
.monthlyschedulelistmonth{
font-size:23px;
float:left;

}
.monthlyschedulelisteng{
float:left;
font-size:16px;
margin:8px 0 0 4px;
}

#monthly-schedule{
font-weight:bold;
margin-top:20px;
}

.monthselect_next{
float:right;
font-weight:bold;
width:100px;
padding-left:20px;
margin:0 10px;
text-align:center;
background-image: url(../images/sidebar/schedule_arrow.gif);
background-repeat: no-repeat;
background-position:left 10px;
}

.monthselect_pre{
float:right;
font-weight:bold;
width:100px;
padding-right:10px;
text-align:center;
background-image: url(../images/sidebar/schedule_arrow1.gif);
background-repeat: no-repeat;
background-position:right 10px;
}
.monthselect_year{
float:left;
margin:5px 0 0 0;
}
.monthselect_month{
font-size:23px;
float:left;
line-height:1.2;
}
.monthselect_eng{
font-size:12px;
width:80px;
margin:0 auto;
line-height:13px !important;
}

.monthselect100{
width:85px;
margin:0 auto;
}